a#itbgshow {
	display:block;
	position:fixed;
	bottom:10px;
	right:20px;
	z-index:20000
}

div.itgbshow {
	display:block
}

.promo_head_wr.order-head-wr,.promo_head_wr.order-head-wr .promo_head {
	min-height:373px
}

.promo_head_wr.order-head-wr .promo_head .title_bl_cen {
	margin-top:103px;
	width:100%;
	text-align:center
}

.promo_head_wr.order-head-wr .promo_head .title_bl_cen h1 {
	font-weight:400
}

.step_blocks {
	height:80px;
	max-width:1000px;
	margin-top:47px;
	padding:0;
	white-space:nowrap;
	text-align:center
}

.step_blocks > div {
	display:inline-block;
	position:relative
}

.step_blocks > div.hdr_text_bl {
	height:100%;
	padding:10px 30px;
	text-align:center
}

.step_blocks > div.hdr_text_bl.checked {
	color:#778289
}

.step_blocks > div.hdr_text_bl > div {
	display:inline-block;
	height:100%;
	text-align:left
}

.step_blocks > div.hdr_text_bl div.hdr_number {
	font-family:open_sansextrabold;
	font-size:63px;
	font-weight:700;
	line-height:54px;
	padding-right:20px
}

.step_blocks > div.hdr_text_bl div.hdr_text {
	font-family:open_sansregular;
	font-size:21px;
	font-weight:400;
	line-height:normal;
	white-space:normal
}

.step_blocks > div.hdr_arrow_bl {
	width:10%;
	min-width:60px;
	height:100%;
	padding-left:20px;
	padding-right:20px
}

.step_blocks > div.hdr_arrow_bl:before {
	display:block;
	content:'';
	width:44px;
	height:44px;
	border-right:1px solid rgba(99,106,109,0.5);
	border-bottom:1px solid rgba(99,106,109,0.5);
	position:absolute;
	top:17px;
	left:0;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg)
}

.step_blocks .hdr_number {
	font-family:open_sansregular
}

@media screen and (max-width:1000px) {
	.step_blocks > div.hdr_arrow_bl {
	width:6%
}


}

@media screen and (max-width:920px) {
	.step_blocks > div.hdr_arrow_bl {
	display:none
}


}

@media screen and (max-width:820px) {
	.step_blocks > div.hdr_text_bl {
	padding-left:10px;
	padding-right:10px
}

.step_blocks > div.hdr_text_bl:first-child {
	padding-left:0
}

.step_blocks > div.hdr_text_bl:last-child {
	padding-right:0
}


}

@media screen and (max-width:768px) {
	.step_blocks > div.hdr_text_bl div.hdr_text {
	display:none
}

.step_blocks {
	height:70px;
	margin-top:4px
}

.step_blocks > div.hdr_text_bl {
	padding-top:0
}

.step_blocks > div.hdr_text_bl div.hdr_number {
	font-size:44px
}

.step_blocks > div.hdr_arrow_bl {
	display:inline-block;
	min-width:30px;
	padding-left:0
}

.step_blocks > div.hdr_arrow_bl:before {
	width:25px;
	height:25px;
	left:auto;
	right:15px
}


}

.order-preview-page.rules_user_not_loginned .header ul.topmenu li.live_chat,
.order-preview-page.rules_user_not_loginned .header ul.topmenu li a.sli,
.order-preview-page.rules_user_not_loginned .header ul.topmenu li a.sli:visited,
.order-preview-page.rules_user_not_loginned .header ul.topmenu li a.onbtn,
.order-preview-page.rules_user_not_loginned .header ul.topmenu li a.onbtn:visited {
	display:none
}

.order-preview-page.rules_user_not_loginned #show_menu_button {
	display:none
}

.order-preview-page.rules_user_not_loginned #logo {
	margin-left:0px
}

@media screen and (max-width:768px) {
	.promo_head_wr.order-head-wr,.promo_head {
	min-height:323px
}

.promo_head_wr.order-head-wr .promo_head .cen_container {
	padding:0 20px
}

.promo_head_wr.order-head-wr .promo_head .title_bl_cen {
	margin-top:130px
}

.promo_head_wr.order-head-wr .promo_head .title_bl_cen h1 {
	font-size:59px;
	line-height:65px;
	white-space:nowrap
}


}

@media screen and (max-width:640px) {
	.order-preview-page.rules_user_not_loginned .header ul.topmenu li.cont_bl {
	display:block
}


}

@media screen and (max-width:620px) {
	.order-preview-page.rules_user_not_loginned .header_wr,
	.order-preview-page.rules_user_not_loginned .header ul.topmenu {
	height:120px;
	padding-top:4px
}

.order-preview-page.rules_user_not_loginned .header_wr.fixed_menu_wr {
	padding-top:0
}
.order-preview-page.rules_user_not_loginned .fixed_menu_wr .header ul.topmenu {
	padding-top:3px
}

.order-preview-page.rules_user_not_loginned .header ul.topmenu li.cont_bl {
	display:block;
	text-align:left;
	float:none
}

.order-preview-page.rules_user_not_loginned .fixed_menu_wr {
	height:63px
}

.order-preview-page.rules_user_not_loginned .fixed_menu_wr ul.topmenu li.cont_bl {
	display:none
}


}

@media screen and (max-width:390px) {
	.promo_head_wr.order-head-wr .promo_head .title_bl_cen h1 {
	font-size:51px
}


}

.order-preview-page h2.title6 {
	margin-top:18px;
	margin-bottom:10px
}

.preview_det {
	white-space:nowrap
}

.preview_det_left {
	display:inline-block;
	width:50%;
	vertical-align:top
}

.preview_det_right {
	display:inline-block;
	width:50%;
	vertical-align:top
}

.order_details_rule .of_row {
	min-height:48px
}

.order_details_rule .of_key {
	width:180px;
	padding-top:2px;
	padding-right:10px;
	vertical-align:top
}

.order_details_rule .of_val {
	white-space:normal;
	vertical-align:top;
	color:#383838
}

.order_details_rule b.highlight {
	font-weight:400
}

.preview-vas-row div#question_mark,.preview-cost-row div#question_mark {
	display:inline-block
}

.preview-cost-row .highlight {
	font-family:open_sansextrabold;
	font-size:45px;
	line-height:42px
}

.prew_topic_bl {
	margin-top:30px;
	margin-bottom:30px;
	padding:30px 20px;
	background-color:#fffae8
}

.prew_topic_bl .of_key {
	padding:6px 0 4px 0
}

.prew_topic_bl .of_val {
	width:700px;
	color:#383838;
	font-family:open_sansregular;
	font-size:24px;
	word-break:break-all
}

.preview-pref-bl {
	margin-top:30px;
	margin-bottom:30px;
	padding:20px;
	background-color:#fffae8
}

.preview-pref-row .of_key {
	width:100%
}

.preview-instrucions {
	font-size:18px;
	margin-bottom:20px;
	word-break:break-all
}

.preview-pref-row {
	white-space:normal
}

span.approx_n {
	font-size:14px;
	color:#9da3a7
}

@media screen and (max-width:1024px) {
	#additional_files_block {
	padding-left:20px;
	padding-right:20px
}

.order_details_rule .of_row {
	
}

.order_details_rule .of_key {
	display:block
}

.order_details_rule .of_val {
	display:block
}

.prew_topic_bl {
	padding:10px 0px;
	background-color:transparent
}

.prew_topic_bl .of_key {
	width:100%;
	padding-left:20px;
	padding-right:20px
}

.prew_topic_bl .of_val {
	width:100%;
	background-color:#fffae8;
	padding:30px
}


}

@media screen and (max-width:768px) {
	.order_details_rule.nonefields {
	padding-left:0px;
	padding-right:0px
}

#additional_files_block {
	padding-left:0px;
	padding-right:0px
}

.prew_topic_bl {
	margin-top:10px;
	margin-bottom:10px
}

.prew_topic_bl .of_val {
	padding:20px
}

.preview_det_left,.preview_det_right {
	display:block;
	width:100%;
	vertical-align:top
}

.order_details_rule .of_row {
	min-height:67px
}

.clear3.order_details_rule {
	height:30px
}


}

.order_details_rule .short-row-k {
	min-height:auto;
	padding-bottom:0
}

.order_details_rule .short-row-k20 {
	min-height:auto;
	padding-bottom:20px
}

.order_details_rule .short-row-v {
	padding-top:0
}

.preview-pref-row.short-row-k {
	padding-top:0
}

.preview-pref-row.short-row-v,.preview-pref-row {
	height:auto;
	min-height:auto;
	padding-bottom:0
}

.preview-pref-row .of_val {
	width:100%
}

.red-cross-icon {
	display:block;
	width:20px;
	height:20px;
	padding:0;
	border:none;
	background-color:transparent;
	background-image:url(../images/sprite.svg);
	background-repeat:no-repeat;
	background-position:-213px -75px;
	cursor:pointer;
	outline:none
}

.red-cross-icon:hover {
	opacity:.5
}

.of_urg_hint_row1, .of_urg_hint_row2 {
	display:none;
}
.of_urg_hint {
	width:100%;
	border:1px solid #ffefd5;
	background-color:#fffdf3;
	padding:12px 20px 12px 20px;
	white-space: normal;
}
.of_urg_hint .text_dark {
	color:#2d3337;
}
.of_urg_hint:before {
	content:"";
	display: inline-block;
	width:24px;
	height:22px;
	background:url(/templates/images/sprite.webp) -302px -61px no-repeat;
	vertical-align:middle;
}